#menu .header-logo {
	position: absolute;
	width: 280px;
	left: 50%;
	transform: translateX(-50%);
	padding: 0;

	/*top: -41px;*/
	top: -37px;
	z-index: 100;
	font-size: 6rem;
}

.logged-in #menu .header-logo {
	/*top: -10px;*/
	top: -5px;
	font-size: 1em;
	z-index: 100;
	max-height: 111px;
	overflow-y: hidden;
}

/* #fixed — outter container  */
#fixed, #fixed.mini {
	transform: none;
}

#fixed {
	background-color: #FF0032;
}

@media (max-width: 767px) {
	#fixed {
		background-image: url("../../../assets/images/sc-archive-logo-white.png");
		background-size: 170px;
		background-position: center 5px;
	}
}

/* #menu — menu container */
.admin-bar .menu {
	margin-top: 30px;
}

#menu {
	overflow: visible;
	margin-top: 35px;
}

.navbar {
	height: 116px;
}

/* ul.nav settings */
@media (min-width: 768px) {
	#menu .nav {
		display: block;
		background: #FF0032;
		margin-right: 0;
	}
}

@media (min-width: 768px) and (max-width: 981px) {
	#fixed .navbar-nav {
		padding-left: 0;
		padding-right: 0;
	}
}

#menu .nav > li {
	text-align: center;
}

@media (min-width: 768px) and (max-width: 981px) {
	#menu .nav li a {
		font-size: 12px;
	}
}

/* Left and right menus */
#menu .left-menu,
#menu .right-menu {
	display: flex;
	justify-content: space-between;
	width: 35%;
}

@media (min-width: 1080px) and (max-width: 1200px) {
	#menu .left-menu,
	#menu .right-menu {
		width: 40%;
	}
}

#menu .left-menu {
	float: left;
}

#menu .right-menu {
	float: right;
}

#menu .home-button i {
	font-size: 1.2em;
	border-radius: 100%;
	background: #fff;
	color: #FF0032;
	height: 35px;
	width: 35px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 6px;
}

@media only screen and (max-width: 992px) and (min-width: 768px) {
	#menu .home-button i {
		height: 30px;
		width: 30px;
		top: 9px;
	}
}

@media only screen and (max-width: 767px) {
	#menu .home-button {
		display: none;
	}
}

/* Menu nudges */
@media (min-width: 768px) {
	/*#menu li.home-icon {
		width: 40px;
		margin-right: 30px;
		margin-top: 4px;
	}*/

	#menu li.back-to-sc {}

	#menu li.my-archive {
		margin-right: 8%;
	}

	#menu li.communities {
		float: right;
	}

	#menu li.about {
		float: right;
	}

	#menu .nav li.avatar-menu {
		float: right;
		margin-top: -15px;
		position: relative;
	}

	#menu li.more {
		float: right;
	}
}

#menu li.about {
	order: initial !important;
}

#menu li.back-to-sc .glyphicon {
	margin-right: 10px;
}

@media (max-width: 767px) {
	.navbar .nav > li {
		width: 100%;
	}
}

/* Logo */
@media only screen and (min-width: 981px) {
	#menu .logo {
		height: 159px;
		width: 253px;
		transform: translateY(16px);
	}
}

@media (max-width: 767px) {
	.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
		margin-left: 0;
		margin-right: 0;
	}
}

/* Incompatible Browser Error Msg for IE */
#incompatible-browser-error-msg,
#incompatible-browser-error-msg div {
	margin-bottom: 0;
}

#incompatible-browser-error-msg div {
	border-radius: 0;
	text-align: center;
	z-index: 50;
}

#incompatible-browser-error-msg strong {
	text-transform: uppercase;
}
